arrangers:
- link: artist/12934
  names:
    en: Toshikazu Kadono
    ja: 角野寿和
- link: artist/2476
  names:
    en: kz
- link: artist/11636
  names:
    en: Kazunori Watanabe
    ja: 渡辺和紀
- link: artist/12703
  names:
    en: Mayuko Maruyama
    ja: 丸山真由子
- link: artist/10830
  names:
    en: Atsushi Yuasa
    ja: 湯浅篤
- link: artist/12780
  names:
    en: Ryosuke Shigenaga
    ja: 重永亮介
- link: artist/9146
  names:
    en: ryo
- names:
    en: (supercell)
- link: artist/36132
  names:
    en: TAKUYA
barcode: '4547557010398'
catalog: SECL-1114
categories:
- Animation
- Publication
category: Animation
classification: Vocal
composers:
- link: artist/12934
  names:
    en: Toshikazu Kadono
    ja: 角野寿和
- link: artist/2476
  names:
    en: kz
- link: artist/11636
  names:
    en: Kazunori Watanabe
    ja: 渡辺和紀
- link: artist/12703
  names:
    en: Mayuko Maruyama
    ja: 丸山真由子
- link: artist/10945
  names:
    en: Sho Watanabe
    ja: 渡辺翔
- link: artist/12780
  names:
    en: Ryosuke Shigenaga
    ja: 重永亮介
- link: artist/9146
  names:
    en: ryo
covers:
- full: https://media.vgm.io/albums/07/31770/31770-1449411959.jpg
  medium: https://medium-media.vgm.io/albums/07/31770/31770-1449411959.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/07/31770/31770-1449411959.jpg
- full: https://media.vgm.io/albums/07/31770/31770-1449411799.jpg
  medium: https://medium-media.vgm.io/albums/07/31770/31770-1449411799.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/07/31770/31770-1449411799.jpg
- full: https://media.vgm.io/albums/07/31770/31770-1449411821.jpg
  medium: https://medium-media.vgm.io/albums/07/31770/31770-1449411821.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/07/31770/31770-1449411821.jpg
- full: https://media.vgm.io/albums/07/31770/31770-1449411781.jpg
  medium: https://medium-media.vgm.io/albums/07/31770/31770-1449411781.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/07/31770/31770-1449411781.jpg
discs:
- disc_length: '57:31'
  name: Disc 1
  tracks:
  - names:
      English: don't say goodbye
      Japanese: サヨナラは言わない
      Romaji: sayonara wa iwanai
    track_length: '4:54'
  - names:
      English: irony
      Japanese: irony
      Romaji: irony
    track_length: '4:18'
  - names:
      English: love magnet
      Japanese: 恋磁石
      Romaji: koi jishaku
    track_length: '4:50'
  - names:
      English: memory
      Japanese: メモリー
      Romaji: memory
    track_length: '4:28'
  - names:
      English: nexus
      Japanese: nexus
      Romaji: nexus
    track_length: '4:51'
  - names:
      English: flowery
      Japanese: flowery
      Romaji: flowery
    track_length: '5:25'
  - names:
      English: connect
      Japanese: コネクト
      Romaji: connect
    track_length: '4:28'
  - names:
      English: promise
      Japanese: プロミス
      Romaji: promise
    track_length: '4:54'
  - names:
      English: graduation
      Japanese: graduation
      Romaji: graduation
    track_length: '5:46'
  - names:
      English: treasure
      Japanese: treasure
      Romaji: treasure
    track_length: '4:20'
  - names:
      English: secret talk
      Japanese: ナイショの話
      Romaji: naisho no hanashi
    track_length: '4:18'
  - names:
      English: zutto
      Japanese: zutto
      Romaji: zutto
    track_length: '4:59'
distributor: &id001
  link: org/136
  names:
    en: Sony Music Distribution (Japan) Inc.
    ja: 株式会社ソニー・ミュージックディストリビューション
    ja-latn: Sony Music Distribution (Japan) Inc.
  role: distributor
link: album/31770
lyricists:
- link: artist/12934
  names:
    en: Toshikazu Kadono
    ja: 角野寿和
- link: artist/2476
  names:
    en: kz
- link: artist/11636
  names:
    en: Kazunori Watanabe
    ja: 渡辺和紀
- link: artist/12703
  names:
    en: Mayuko Maruyama
    ja: 丸山真由子
- link: artist/10945
  names:
    en: Sho Watanabe
    ja: 渡辺翔
- link: artist/12780
  names:
    en: Ryosuke Shigenaga
    ja: 重永亮介
- link: artist/9146
  names:
    en: ryo
- link: artist/11829
  names:
    en: ClariS
media_format: CD
meta:
  added_date: 2012-02-22T12:11
  edited_date: 2023-10-01T12:45
  fetched_date: 2025-12-07T16:37
  freedb: 8
  ttl: 86400
  visitors: 8134
name: BIRTHDAY / ClariS
names:
  en: BIRTHDAY / ClariS
  ja: BIRTHDAY / ClariS
  ja-latn: BIRTHDAY / ClariS
notes: 'ClariS 1st Album.

  Track 01

  Lyrics, Composed & Arranged by Toshikazu Kadono

  Track 02: TV Anime "Ore no Imouto ga Konnani Kawaii Wake ga nai" Opening Theme

  Lyrics, Composed & Arranged by kz

  Track 03

  Lyrics, Composed & Arranged by Kazunori Watanabe

  Track 04

  Lyrics, Composed & Arranged by Mayuko Maruyama

  Track 05: Publication "Ore no Imouto ga Konnani Kawaii Wake ga nai" Theme Song

  Lyrics, Composed & Arranged by kz

  Track 06

  Lyrics, Composed & Arranged by kz

  Track 07: TV Anime "Puella Magi Madoka☆Magica" Opening Theme

  Lyrics & Composed by Sho Watanabe

  Arranged by Atsushi Yuasa

  Track 08

  Lyrics & Composed by Sho Watanabe

  Arranged by Atsushi Yuasa

  Track 09

  Lyrics & Composed by Mayuko Maruyama

  Arranged by Mayuko Maruyama, Atsushi Yuasa

  Track 10

  Lyrics, Composed & Arranged by Ryosuke Shigenaga

  Track 11: TV Anime "Nisemonogatari" Ending Theme

  Lyrics & Composed by ryo

  Arrangerd by ryo (supercell), TAKUYA

  Track 12

  Lyrics by ClariS

  Composed & Arranged by Mayuko Maruyama

  ClariS ara Clara & Alice

  [ADDITIONAL MUSICIANS]

  <Track 07-10>

  Guitar: Hiroomi Shitara

  Bass: Atsushi Yuasa

  <Track 11>

  Sound Produced by ryo (supercell)/TAKUYA

  Guitar, Chorus: TAKUYA

  Bass: Manabu Nimura

  Drums, Tambourine: Takashi Kashikura

  Drum Tech: Atsuhiro Murakami

  Organ, Programming & All Other Instruments: ryo

  <Track 01-10,12>

  Recorded & Mixed by Takashi Koiwa (sign sound)

  Vox Recorded at Geimori Studio

  Mixed at Sound Valley Studio / sign sound Studio / LAB recorders

  Assisted by Naonori Sakamoto (Geimori Studio), Kouzou Miyamoto, Hiroki Saito (Sound
  Valley Studio), Wataru Namifusa (MIXER''S LAB)

  <Track 11>

  Recorded & Mixed by Shunroku Hitani (studio MSR)

  Vocal Recorded by Takashi Koiwa (sign sound)

  Recorded at ONKIO HAUS, Geimori Studio

  Mixed at studio MSR

  Additional Edited by Keisuke Fujimaki (studio MSR)

  Assisted by Takuya Komiyama (ONKIO HAUS), Tamaki Ide (studio MSR)

  Mastered by Yuji Chinone (Sony Music Studios Tokyo)

  Mastered at Sony Music Studios Tokyo

  [ART WORKS]

  Art Direction & Design: Yasuhiro Yamazaki

  Photographer: Kenichi Muramatsu

  Props: SUZUKI STUDIO

  Exective Producer:

    Shunsuke Muramatsu, Daisuke Katsurada, Kenichi Nakada (SME Records)

    Chiemi Kominami (RunTime Music Entertainment)

  Producer: Tadayuki Kominami (RunTime Music Entertainment)

  Management: Shinobu Matsuoka (RunTime Music Entertainment)

  A&R Chife: Mariko Kimura (SME Records)

  A&R/Director: Dai Ishikawa (SME Records)

  Products Coordinate: Kaori Kimura (Sony Music Communications)

  Brain: Keiichi Tonomura (Sony Music Entertainment(Japan)Inc.)

  Promotion Chief: Kazuhiro Hirao (SME Records)

  SME Records Promotion:

    Mizuru Ikuta, Akira Nagata, Kazuhiko Kudo, Yusuke Nakano, Keisuke Kaneko, Asumi
  Morita

    Takehiko Ishida, Mariko Sawaya, Chihiro Imatomi, Mika Tanabu, Kaoru Takemi, Tadayoshi
  Watanabe

  SME Records Desks: Ayano Kobayashi, Akuri Shikakura, 都築明加, Moto Takahashi, Maki
  Yoshikawa

  Visual Products: Shinsuke Irihi (SME Records)

  Web Organizer: Naho Saito (Sony Music Network)

  Sales Promotion: Shigeto Asahara (Sony Music Distribution)

  Special Thanks:

    LisAni!, HYPER★GORI, ANIPLEX, Tsukasa Fushimi, Hiroyuki ODA, ASCII MEDIA WORKS,
  OIP, Ume Aoki, Gen Urobuchi, Magica Quartet

    GOOD SMILE COMPANY, SHUEISHA Aoharu Editorial Department, NISIOISIN, Akio Watanabe,
  Kodansha, SHAFT, INCS toenter, Ayako Fujii

    Kazuaki Nakamura, Yoshiaki Kawai, 中川祐衣, 小南琢也, Clara''s family, Alice''s family,
  and all the fans who always support us!'
organizations:
- &id002
  link: org/717
  names:
    en: SME Records
    ja: SME Records
    ja-latn: SME Records
  role: label
- link: org/1340
  names:
    en: SME Records Inc.
    ja: 株式会社エスエムイーレコーズ
    ja-latn: SME Records Inc.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/07/31770/31770-1449411959.jpg
picture_small: https://medium-media.vgm.io/albums/07/31770/31770-1449411959.jpg
picture_thumb: https://thumb-media.vgm.io/albums/07/31770/31770-1449411959.jpg
platforms:
- Series
products:
- link: product/3261
  names:
    en: Oreimo
    ja: 俺の妹がこんなに可愛いわけがない
    ja-latn: Ore no Imouto ga Konnani Kawaii Wake ga nai
- link: product/893
  names:
    en: Puella Magi Madoka☆Magica
    ja: 魔法少女まどか☆マギカ
    ja-latn: Mahou Shoujo Madoka☆Magica
- link: product/1758
  names:
    en: Nisemonogatari
    ja: 偽物語
    ja-latn: Nisemonogatari
- link: product/3263
  names:
    en: Ore no Imouto ga Konnani Kawaii Wake ga nai
    ja: 俺の妹がこんなに可愛いわけがない
    ja-latn: Ore no Imouto ga Konnani Kawaii Wake ga nai
publish_format: Commercial
publisher: *id002
related:
- catalog: SECL-1111~3
  date: '2012-04-11'
  link: album/31771
  names:
    en: BIRTHDAY / ClariS
    ja: BIRTHDAY / ClariS
    ja-latn: BIRTHDAY / ClariS
  type: anime
- catalog: SECL-1115~6
  date: '2012-04-11'
  link: album/31772
  names:
    en: BIRTHDAY / ClariS [Limited Edition]
    ja: BIRTHDAY / ClariS [Limited Edition]
    ja-latn: BIRTHDAY / ClariS [Limited Edition]
  type: anime
release_date: '2012-04-11'
release_events: []
release_price:
  currency: JPY
  price: 3059.0
reprints: []
stores:
- link: http://www.cdjapan.co.jp/detailview.html?KEY=SECL-1114
  name: CDJapan
- link: http://www.play-asia.com/Birthday/paOS-13-71-9y-70-4ixb.html
  name: Play-Asia
- link: http://www.yesasia.com/us/birthday-normal-edition-japan-version/1030296209-0-0-0-en/info.html
  name: YesAsia
vgmdb_link: https://vgmdb.net/album/31770?perpage=99999
vocals:
- link: artist/11829
  names:
    en: ClariS
- link: artist/17648
  names:
    en: Clara
    ja: クララ
- link: artist/17649
  names:
    en: Alice
    ja: アリス
votes: 0
